
    <html>
        <head>
        <title>boumbo</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./boumbo.ogg" type="audio/ogg">
          <source src="./boumbo.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./boumbo.pdf">pdf version</a></li>
            <li><a href="./boumbo.tg">tux guitar version</a></li>
            <li><a href="./boumbo.ly">lilypond version</a></li>
            <li><a href="./boumbo.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./boumbo.png">

        </div>
        </body>
    </html>
